Subject: Companies Shipments

From: "Rmadetech Inc" <[email-masked]>
Date: Sat, 16 May 2020 17:02:43 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Good day, I am Ardan Walkwoski, The Director of Rmadetech
  Inc, I need you to be in charge of my company's deliveries, let me know if
   this is possible so i send the required documents Thanks Ardan Walk [...]

Content analysis details:   (107.7 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [213.239.220.9 listed in psbl.surriel.com]
 0.0 RCVD_IN_MSPIKE_L5      RBL: Very bad reputation (-5)
                            [213.239.220.9 listed in bl.mailspike.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Companies Shipments
From: "Rmadetech Inc" <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 17:02:43 -0700 (PDT)

Good day,
 I am Ardan Walkwoski, The Director of Rmadetech Inc, I need you to be in charge of my company's deliveries, let me know if this is possible so i send the required documents
 Thanks
 Ardan Walkwoski
 Director
 Rmadetech Inc